Subject: Re: ISMA study on derivatives use by governments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 07:39:38 -0800 (PST)

I have a copy of the ISMA study if anyone wants one.  Do we have any idea
of why ISMA would do such a study?

[email-masked] on 11/06/2001 06:50:07 AM

To:   [email-masked]
cc:   [email-masked], [email-masked], [email-masked],
      [email-masked]
Subject:  Re: ISMA study on derivatives use by governments

Today's FT (page 6 of the European edition) reports fully and faithfully
about
the debt management via swaps of the Italian Treasury, and about the Yen
transaction that was apparently singled out in the ISMA study. Eurostat has
always been aware of the transactions, that have been specifically
approved. I
attach a Bloomberg release on the issue. It is interesting that the ISMA
study
is no longer available on ISMA web site. Also, I don't see in today's news
any
trace of the press conference announced in the ISMA press release.

Luciano Steve

Robert Pickel wrote:

>  <<ISMA.pdf>> Attached is a copy of a press release from ISMA regarding a
> study that they are releasing regarding the use of derivatives by a
European
> government allegedly to facilitate its entry into EMU. This was reported
on
> in the newspapers today. We are checking on the nature of the study. Any
> information any of you can provide would be appreciated.
>
> Bob
>
>
------------------------------------------------------------------------
>                       Name: ISMA.pdf
>    ISMA.pdf           Type: Acrobat (application/pdf)
>                   Encoding: base64
>            Download Status: Not downloaded with message

                                                                Page 1  of
1
ANS 06:23 STATE AUDITOR OFFENDED OVER EMU ALLEGATIONS

R ECS BLG XQKH
STATE AUDITOR OFFENDED OVER EMU ALLEGATIONS

    (ANSA) - Rome, November 6 - Italy's State Auditor General
Andrea Monorchio today said he was "deeply offended" by
allegations in the foreign press that Italy had "juggled the
books" in order to qualify for European Monetary Union (EMU)at
the end of the 1990s.
     The allegations, appearing in Britain's Financial Times and
The Guardian, as well as the Wall Street Journal, involved
Italy's use of a currency swap to "disguise" the exact amount of
its deficit in order to meet the parameters to join the euro.
  According to Monorchio, these allegations were "mental
masturbation."
     Yesterday's press reports were based on a report by the
International Securities Market Association (ISMA), a
self-regulatory organization, and the Council on Foreign
Relations, an independent US-research group, in which a case was
outlined where a European country appeared to have used the
derivatives market to hide the exact size of its budget deficit.
     Although Italy was never named in the report, the FT said,
the report cited a case in which a 1995 bond issue was used in a
1997 currency swap aimed at temporarily reducing a country's
budget deficit. This example, the FT said, coincided exactly
with what happened with Italy's 1995 200 billion yen bond issue.
     Italy's qualification for EMU was orchestrated by
then-Premier Romano Prodi, now president of the European
Commission, and then-Treasury Minister Carlo Azeglio Ciampi,
Italy's current head of state.
     "I am deeply offended," Monorchio said on the sidelines of
a meeting here with the Industrialists Union, "I worked very
long and hard with Ciampi. We closed 1997 with a spending
deficit of 2.7% (of GDP) because the European Union would not
allow us to calculate nine trillion lire in revenue from the
sale of gold reserves. Otherwise our budget deficit would have
been, according to Eurostat, 2.4-2.5%."
     After recalling that the EU yesterday was quick to deny
that Italy had in any way juggled its books, Monorchio added
"Can anyone seriously imagine someone like President Ciampi
involved in such skulduggery?"
     "I myself am just a simple accountant and intend to remain
one," he concluded.

     FA
-0- Nov/06/2001 11:23 GMT

-----------------------------====================------------------------------

############################ END OF STORY 1  ##############################

This communication is for informational purposes only.  It is not intended as
an offer or solicitation for the purchase or sale of any financial instrument
or as an official confirmation of any transaction. All market prices, data
and other information are not warranted as to completeness or accuracy and
are subject to change without notice. Any comments or statements made herein
do not necessarily reflect those of J.P. Morgan Chase & Co., its
subsidiaries and affiliates.